把Taro版本从3.0.8更新到3.0.14现在能执行了。。。